mbPws - Feature #12

DieMp:l 0 savel000diel 000000000 recipel
08/08/2022 12:15 PM - yanhua

Status: Closed Start date: 08/17/2022
Priority: Normal Due date:

Assignee: yanhua % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 8.00 hours
Description

DieMp:00savell00died000000000recipell

Subtasks:

Feature # 24: coding
Feature # 25: test

Closed
Closed

History

#1 - 08/08/2022 12:17 PM - yanhua
00000map00000DOODDO0DOODOOODO0DOODDS0D000O0DD

#2 - 08/17/2022 12:38 PM - yanhua

- Status changed from New to In Progress

#3 - 08/20/2022 01:57 PM - yanhua

- Assignee set to yanhua

#4 - 08/20/2022 01:58 PM - yanhua
(000000000000map000000

#5 - 08/20/2022 05:25 PM - yanhua

- Status changed from In Progress to Resolved

#6 - 01/15/2023 10:59 AM - yanhua

- Status changed from Resolved to Closed
